# language

David Mosberger-Tang (davidm@azstarnet.com)
Tue, 1 Jul 1997 07:24:08 -0700

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: beanbek@nuyums.trinet.bc.ca: "HP C5100 photosmart"
- Previous message: Frank Weigel: "Re: problems: Sane 0.6, Mustek 3-pass, NCR 810, Linux, COLOR-scanning"

Please try to stick to English when posting to this list.

--david

    --
    Source code, list archive, and docs: http://www.azstarnet.com/~axplinux/sane/
    To unsubscribe: mail -s unsubscribe sane-devel-request@listserv.azstarnet.com

- Next message: beanbek@nuyums.trinet.bc.ca: "HP C5100 photosmart"
- Previous message: Frank Weigel: "Re: problems: Sane 0.6, Mustek 3-pass, NCR 810, Linux, COLOR-scanning"